@import url(https://fonts.googleapis.com/css?family=Rubik);html {
  scroll-behavior: smooth;
}

body {
  font-size: 15px;
  line-height: unset;
  font-family: "Rubik", sans-serif !important;
}

.pagination {
  margin: 15px 10px;
  float: right;
}

.custom-btn {
  width: 170px;
  border: 1px solid #fff !important;
  background: transparent;
  color: #fff !important;
  outline: none;
  margin: 1.3rem 1rem 0 0;
  font-size: 18px;
  text-transform: capitalize;
}

.custom-btn:hover {
  background: #42b883;
  border-color: #42b883 !important;
}

.new-btn-bg {
  background-color: #42b883 !important;
  border-color: #42b883 !important;
}

/*Login*/

.login_btn {
  color: black;
  background-color: #42b883 !important;
  width: 100px;
  font-weight: bold;
  outline: none;
}

.login_btn:hover {
  color: #ffffff;
}

.links {
  color: white;
}

.links a {
  margin-left: 4px;
}

.auth-form {
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 610px;
  height: 100vh;
  padding: 50px 0;
  -ms-flex-line-pack: center;
      align-content: center;
  background-image: url("/images/auth-bg.jpg");
}

.login {
  margin: auto;
}

.card.login-card,
.card.register-card {
  height: auto;
  margin-top: auto;
  margin-bottom: auto;
  width: 400px;
  background-color: rgba(0, 0, 0, 0.5);
}

.input-group-prepend span {
  width: 50px;
  background-color: #42b883 !important;
  color: black;
  border: 0 !important;
}

.input-group-prepend input:focus {
  outline: 0 0 0 0  !important;
  -webkit-box-shadow: 0 0 0 0 !important;
          box-shadow: 0 0 0 0 !important;
}

.input-group-prepend span i {
  margin: auto;
}

/*DASHBOARD*/

.dashboard-link:hover {
  text-decoration: none;
}

/*Home*/

.bg-image {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0.6))), url("/images/student-career-bg.jpg");
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url("/images/student-career-bg.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  width: 100%;
  min-height: 570px;
  height: 100vh;
}

.secondary-bg-image {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(40, 40, 40, 0.8)), to(rgba(40, 40, 40, 0.8))), url(/images/job-bg.jpeg);
  background: linear-gradient(rgba(40, 40, 40, 0.8), rgba(40, 40, 40, 0.8)), url(/images/job-bg.jpeg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  width: 100%;
  height: 350px;
}

.navbar-laravel {
  color: #fff;
}

.navbar-laravel .navbar-brand {
  color: #fff !important;
  font-weight: bold;
  font-size: 1.9em;
}

.navbar-laravel .navbar-brand:hover {
  color: #42b883 !important;
  -webkit-transition: linear .2s;
  transition: linear .2s;
}

.navbar-laravel .navbar-nav {
  margin-bottom: 5px;
}

.navbar-laravel .navbar-toggler {
  border: none;
  outline: none;
  color: #fff;
}

.navbar-laravel .navbar-collapse {
  float: right;
}

.navbar-laravel .navbar-collapse .nav-item {
  min-width: 90px;
  cursor: pointer;
  text-align: center;
}

.custom-dropdown .nav-dropdown-item {
  color: #000;
  text-decoration: none;
  font-size: 16px;
}

.nav-link {
  color: #fff !important;
  font-weight: 600;
  font-size: 1rem;
  padding: 0.2rem 0.7rem !important;
}

.nav-link:hover {
  color: #42b883 !important;
  -webkit-transition: linear .2s;
  transition: linear .2s;
}

.navBgColor {
  background-color: #42b883 !important;
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
  -webkit-animation-name: fadeInDown;
          animation-name: fadeInDown;
  z-index: 99;
}

.navBgColor hr {
  background-color: #fff !important;
}

.navBgColor .navbar-brand {
  color: #fff !important;
}

.navBgColor .navbar-brand:hover {
  color: #fff !important;
}

.navBgColor .nav-item {
  width: auto;
  text-align: center;
}

.navBgColor .nav-item .nav-link {
  margin: auto;
  max-width: 150px;
  min-width: 90px;
  border: 2px solid transparent;
  color: #fff !important;
  text-align: center;
}

.navBgColor .nav-item .nav-link:hover {
  border-color: #f1f1f1;
  border-radius: 4px;
  /*transition: linear .2s;*/
}

.navBgColor .navbar-toggler i {
  color: #fff !important;
}

.navbar {
  width: 100%;
  background-color: transparent;
  -webkit-transition: linear 0.3s;
  transition: linear 0.3s;
  -webkit-box-shadow: none;
          box-shadow: none;
  padding: 0 1rem !important;
}

.arrow {
  margin-top: -130px;
  padding-bottom: 20px;
}

.arrow a {
  color: #fff;
}

.arrow a:hover {
  color: #42b883;
}

#arrow {
  -webkit-animation: upAndDown 1.5s linear infinite;
}

@-webkit-keyframes upAndDown {
  0%, 50%, to {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }

  25% {
    -webkit-transform: translate3d(0, -5px, 0);
    transform: translate3d(0, -5px, 0);
  }

  75% {
    -webkit-transform: translate3d(0, 5px, 0);
    transform: translate3d(0, 5px, 0);
  }
}

.hero-text {
  top: 150px;
  position: absolute;
  color: #fff !important;
  font-size: 24px;
  left: 100px;
}

.hero-text h1 {
  font-size: 3rem;
  line-height: 1.3;
  letter-spacing: 0.9px;
}

svg {
  margin-top: -50px;
  bottom: 0;
  width: 100%;
  height: 100px;
}

.circle {
  font-weight: bold;
  padding: 15px 20px;
  border-radius: 50%;
  background-color: #42b883;
  color: #fff;
  max-height: 50px;
  width: 50px;
  margin: auto;
  z-index: 2;
}

#how-it-work {
  padding-top: 5rem;
  background-color: #fff;
}

.how-it-works .el-tabs__nav {
  -webkit-transform: translateX(28vw) !important;
          transform: translateX(28vw) !important;
}

.how-it-works .el-tabs__item.is-active {
  color: #42b883 !important;
}

.how-it-works .el-tabs__item:hover {
  color: #42b883 !important;
}

.how-it-works .el-tabs__active-bar {
  background-color: #42b883 !important;
}

.how-it-works .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.how-it-works .row .col-2 {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-item-align: stretch;
      align-self: stretch;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.how-it-works .row .col-2:after {
  content: '';
  position: absolute;
  border-left: 3px solid #42b883;
  z-index: 1;
}

.how-it-works .row h5 {
  /*color: #717070;   */
}

.how-it-works .row p {
  margin-bottom: 0;
  font-size: 16px;
  /*color: #a2a2a2;*/
}

.header {
  background: #fff;
}

.timeline div {
  padding: 0;
  height: 40px;
}

.timeline hr {
  border-top: 3px solid #42b883;
  margin: 0;
  top: 17px;
  position: relative;
}

.timeline .col-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
}

.timeline .corner {
  border: 3px solid #42b883;
  width: 100%;
  position: relative;
  border-radius: 15px;
}

.timeline .top-right {
  left: 50%;
  top: -50%;
}

.timeline .left-bottom {
  left: -50%;
  top: calc(50% - 3px);
}

.timeline .top-left {
  left: -50%;
  top: -50%;
}

.timeline .right-bottom {
  left: 50%;
  top: calc(50% - 3px);
}

/*Cv Form*/

.cv-form.el-form {
  width: 60vw;
  margin: auto;
  margin-bottom: 20px;
}

.cv-form.el-form .el-form-item {
  padding-bottom: 1rem;
}

.cv-form.el-form .el-date-editor.el-input {
  width: 100%;
}

.cv-form.el-form .el-input__inner {
  border-radius: 30px;
  height: 40px;
}

.cv-form.el-form .el-form--label-top .el-form-item__label {
  line-height: 0;
  margin-left: 5px;
  font-size: 18px;
}

.cv-form.el-form .el-input.is-active .el-input__inner,
.cv-form.el-form .el-input__inner:focus {
  border-color: #42b883;
}

.cv-form.el-form .el-button {
  margin-bottom: 20px;
}

.cv-form.el-form .btn-save {
  background: #42b883;
  color: #fff;
  border-color: #42b883;
  outline: none;
  position: relative;
  z-index: 1;
  /*margin-bottom: 20px;*/
}

.cv-form.el-form .btn-save:focus,
.cv-form.el-form .btn-save:hover {
  outline: none;
  color: #fff;
  background-color: #42b883;
}

.cv-form.el-form .btn-save:hover::before {
  background-color: rgba(255, 255, 255, 0.2);
  opacity: 1;
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
}

.cv-form.el-form .btn-save::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
  -webkit-transform: scale(0, 0);
          transform: scale(0, 0);
  z-index: -1;
  -webkit-transition: all .5s ease-out 0s;
  transition: all .5s ease-out 0s;
}

/*Jobs*/

.job-page-icon {
  color: #42b883;
}

.job-btn-link {
  color: #fff;
}

.job-btn-link:hover {
  color: #fff;
  text-decoration: none;
}

.job-page-btn {
  color: #000;
  background-color: #42b883 !important;
  width: 110px;
  font-weight: bold;
  outline: none;
  -webkit-box-shadow: 0px 2px 1px rgba(50, 50, 50, 0.5);
          box-shadow: 0px 2px 1px rgba(50, 50, 50, 0.5);
  text-decoration: none;
}

.job-page-btn:hover {
  color: #fff;
}

.job-bg-image {
  width: 100%;
  height: 300px;
  opacity: 0.8;
}

.job-form.el-form {
  width: 60vw;
  margin: auto;
}

.job-form-box {
  margin-top: -110px;
  -webkit-box-shadow: 0 2px 23px 0 rgba(0, 0, 0, 0.19);
          box-shadow: 0 2px 23px 0 rgba(0, 0, 0, 0.19);
  border-radius: 30px;
  background-color: #fff;
}

.job-list-card {
  border-left: 4px solid #42b883;
  -webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.19);
          box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.19);
  border-radius: 4px;
  /*transition: all .2s ease-out;*/
}

.job-list-card:hover {
  /*transform: translateY(2px);*/
  /*box-shadow: 0 2px 5px rgba(0,0,0,.1), 0 1px 2px rgba(0,0,0,.05);*/
}

.job-list-card h6 span {
  color: #999;
}

.job-list-card .card-title {
  color: #435b71;
  font-size: 24px;
  font-weight: 700;
}

.job-list-card .card-desc {
  color: #435b71;
  font-size: 18px;
  font-weight: 700;
}

.job-list-card .card-text {
  color: #435b71;
  line-height: 20px;
}

.job-search-container {
  /*position: absolute;*/
  margin-top: -205px;
  margin-bottom: 150px;
  left: 0;
  right: 0;
}

.job-search-container .job-search-box {
  padding: 30px 0;
  background-color: #f6f6f6;
  border-radius: 6px;
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.applier-list-card {
  width: 500px;
  padding: 9px 20px;
  border-right: 4px solid #42b883;
  -webkit-box-shadow: 0 2px 43px -4px rgba(0, 0, 0, 0.19);
          box-shadow: 0 2px 43px -4px rgba(0, 0, 0, 0.19);
  border-radius: 4px;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

.applier-cvform .el-dialog {
  width: 60%;
}

.footer {
  position: relative;
  margin-top: 100px;
  background: #42b883;
  padding: 20px 0;
}

.footer svg {
  position: absolute;
  bottom: 64px;
}

.footer .social-icon {
  text-align: right;
  margin-bottom: 0;
}

.footer .social-icon li {
  padding: 0 3px;
}

.footer .social-icon li i {
  color: #fff;
}

/*Blog*/

.file-upload {
  margin: 0 10px 0 25px;
}

.file-upload input.upload {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  padding: 0;
  z-index: 10;
  font-size: 20px;
  cursor: pointer;
  height: 36px;
  opacity: 0;
  filter: alpha(opacity=0);
}

#fileuploadurl {
  border: none;
  font-size: 12px;
  padding-left: 0;
  width: 250px;
}

.card.custom-card {
  background-color: rgba(0, 0, 0, 0.7);
}

.blogCardFixed {
  display: none;
}

.blog-bar {
  text-align: center;
}

.blog-bar i {
  font-weight: bold;
  font-size: 35px;
  color: #42b883;
  width: 40px;
  margin: 10px 0;
}

.blog-page {
  background-color: #f8f8f8;
}

.blog-page .blog-card {
  -webkit-box-shadow: 0 2px 43px -4px rgba(0, 0, 0, 0.19);
          box-shadow: 0 2px 43px -4px rgba(0, 0, 0, 0.19);
  border-radius: 4px;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
  border-radius: 20px !important;
  width: 60vw;
  margin: auto;
}

.blog-page .blog-card .image-card {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  height: 350px;
}

.blog-page .blog-card .blog-title {
  color: #435b71;
  font-size: 24px;
  font-weight: 700;
}

.blog-page .blog-card .blog-content {
  color: #435b71;
  font-size: 16px;
  margin-bottom: 0;
  line-height: 1.5em;
}

